/*
===============
R_DrawSnow
===============
*/
void R_DrawSnow (void)
{
	int			pcount;
	static int	current_pcount;

	pcount = (clmodel->maxs[0] - clmodel->mins[0]) + (clmodel->maxs[1] - clmodel->mins[1]);
	
	if (current_pcount > pcount / 10)
		return;

	if ((pcount /= 450) < 1)
		pcount = 1;	 

	current_pcount += pcount;

	CL_SnowParticles (clmodel->mins, clmodel->maxs, pcount);
}

